
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HSUCO_Cargo_Garage_Operation_Program", "HSUCO_Cargo_Garage_Operation_Program\HSUCO_Cargo_Garage_Operation_Program.csproj", "{4B79F229-957A-4050-B770-6BFCEB4FEE28}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4B79F229-957A-4050-B770-6BFCEB4FEE28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B79F229-957A-4050-B770-6BFCEB4FEE28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B79F229-957A-4050-B770-6BFCEB4FEE28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B79F229-957A-4050-B770-6BFCEB4FEE28}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8E0765AE-722C-4D3C-8DB7-3BAD7C37EB87}
	EndGlobalSection
EndGlobal
